.for_biz_intro { }
.for_biz_intro figure { padding-top: 46.9%; }
.for_biz_intro p { margin-top: 22px; font-size: 16px; line-height: 1.75; color: rgb(102, 102, 102); font-weight: 500; letter-spacing: -0.01em; }
.for_biz_info { margin: 107px 0px 0px; }
.for_biz_info h2 { font-size: 28px; letter-spacing: -0.01em; font-weight: 600; line-height: 1.4; }
.for_biz_info_item_wrap { font-size: 0px; margin: 52px -21px 0px; }
.for_biz_info_item { display: inline-block; margin: 0px 21px; vertical-align: top; width: calc(33.2% - 41px); }
.for_biz_info_item figure { padding-top: 117%; }
.for_biz_info_item > ul { margin-top: 24px; }
.for_biz_info_item > ul > li { letter-spacing: -0.01em; margin-bottom: 29px; }
.for_biz_info_item > ul > li:last-child { margin-bottom: 0px; }
.for_biz_info_item > ul > li > b { font-size: 18px; color: rgb(0, 0, 0); display: block; margin-bottom: 8px; }
.for_biz_info_item > ul > li > p { font-size: 16px; color: rgb(102, 102, 102); line-height: 1.75; }
.biz_point_wrap { margin-top: 152px; }
.biz_point_wrap h2 { position: absolute; left: 0px; font-size: 28px; font-weight: 600; }
.biz_point_icon_section { padding-top: 12px; }
.biz_point_icon_list { font-size: 0px; text-align: center; margin: 0px -20px; }
.biz_point_icon_list > li { width: calc(25% - 40px); margin: 0px 20px; display: inline-block; vertical-align: top; position: relative; }
.biz_point_icon { min-height: 102px; text-align: center; display: table; width: 100%; }
.biz_point_icon figure { display: table-cell; vertical-align: middle; }
.biz_point_icon_txt { max-width: 260px; display: inline-block; }
.biz_point_icon_txt b { margin-top: 35px; font-size: 18px; color: rgb(17, 17, 17); display: block; }
.biz_point_icon_txt p { margin-top: 7px; font-size: 16px; line-height: 1.75; color: rgb(102, 102, 102); letter-spacing: -0.01em; font-weight: 500; }
.biz_point_img_section { margin-top: 114px; }
.biz_point_img_section_typo { margin-left: -11px; font-size: 180px; color: rgb(17, 17, 17); font-weight: 600; line-height: 0.9; }
.biz_point_img_item { max-width: 486px; }
.biz_point_img_item:nth-child(2n+1) { float: left; }
.biz_point_img_item:nth-child(2n) { float: right; }
.biz_point_img_item > b { font-size: 15px; color: rgb(17, 17, 17); }
.biz_point_img_item > p { font-size: 28px; color: rgb(17, 17, 17); letter-spacing: -0.01em; font-weight: 600; }
.biz_point_img_item > .desc span { margin-top: 25px; font-size: 16px; color: rgb(102, 102, 102); font-weight: 500; letter-spacing: -0.01em; display: block; }
.biz_point_img_item > .desc span:first-child { margin-top: 15px; }
.biz_point_img_list { width: 100%; margin-top: 55px; }
.biz_point_img_list::after { content: ""; display: block; clear: both; }
.biz_point_img_item { width: 486px; }
.biz_point_img_item:nth-child(2n+1) { float: left; }
.biz_point_img_item:nth-child(2n) { float: right; }
.biz_point_img_item:nth-child(1) { }
.biz_point_img_item:nth-child(2) { margin-top: 283px; }
.biz_point_img_item:nth-child(3) { margin-top: 126px; }
.biz_point_img_item:nth-child(3) figure { padding-top: 85.2%; }
.biz_point_img_item figure { padding-top: 117.1%; }
.biz_point_img_text { margin-top: 36px; }
.biz_point_img_text > b { font-size: 15px; color: rgb(17, 17, 17); display: block; }
.biz_point_img_text > p { font-size: 28px; color: rgb(17, 17, 17); letter-spacing: -0.01em; font-weight: 600; margin-top: 8px; line-height: 1.4; }
.biz_point_img_text > .desc span { margin-top: 16px; font-size: 16px; color: rgb(102, 102, 102); font-weight: 500; line-height: 1.75; letter-spacing: -0.01em; display: block; }
.biz_point_img_text > .desc span:first-child { margin-top: 17px; }
.biz_register_wrap { margin-right: 9.5%; margin-top: 154px; position: relative; }
.biz_register_wrap figure::before { width: 100%; height: 100%; background: rgb(0, 0, 0); content: ""; display: block; position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; z-index: 10; opacity: 0.5; }
.biz_register_wrap figure { padding-top: 49.3%; }
.biz_register_wrap figure img { width: 100%; }
.biz_register_inner { width: 100%; padding: 0px 313px; margin-top: 22px; position: absolute; top: 50%; left: 15.2%; transform: translateY(-50%); z-index: 10; color: rgb(255, 255, 255); letter-spacing: -0.01em; }
.biz_register_inner > b { font-size: 42px; font-weight: 600; line-height: 1.25; }
.biz_register_inner > p { font-size: 16px; margin-top: 17px; line-height: 1.75; }
.biz_register_inner > .btn_wrap { margin-top: 40px; }
.article_bussiness .btn_biz_plan { margin-right: 9.5%; background: rgb(208, 46, 56); text-align: center; }
.article_bussiness .btn_biz_plan a { padding: 37px 30px 42px; color: rgb(255, 255, 255); font-size: 28px; letter-spacing: -0.01em; font-weight: 600; display: block; }
.article_bussiness .btn_biz_plan a b { display: block; margin-left: -298px; }
.article_bussiness .btn_biz_plan a span { position: relative; display: inline-block; vertical-align: middle; font-size: 13px; padding-bottom: 6px; letter-spacing: 0.05em; margin-left: 30px; }
.article_bussiness .btn_biz_plan a span::before, .article_bussiness .btn_biz_plan a span::after { content: ""; display: block; height: 2px; position: absolute; bottom: 0px; z-index: 2; transition: width 400ms cubic-bezier(0.165, 0.84, 0.44, 1) 0s, background 300ms 0s; }
.article_bussiness .btn_biz_plan a span::before { width: 100%; right: 0px; background: rgb(255, 255, 255); transition-delay: 200ms; }
.article_bussiness .btn_biz_plan a span::after { width: 0px; left: 0px; background: rgb(255, 255, 255); transition-delay: 0ms; }
html.desktop .article_bussiness .btn_biz_plan a:hover span::before { width: 0px; transition-delay: 0ms; }
html.desktop .article_bussiness .btn_biz_plan a:hover span::after { width: 100%; transition-delay: 200ms; }
.article_bussiness_miele .article_title img { max-width: 241px; display: block; margin-top: 6px; }
.article_bussiness_miele .article_subtitle { margin-top: 23px; }
.miele_intro_container figure { padding-top: 46.9%; }
.miele_intro_container p { margin-top: 22px; font-size: 16px; color: rgb(102, 102, 102); font-weight: 500; line-height: 1.75; letter-spacing: -0.01em; }
.miele_slide_wrap { margin-top: 106px; }
.miele_slide_wrap .content_wrap > b { font-size: 28px; line-height: normal; color: rgb(17, 17, 17); letter-spacing: -0.01em; }
.miele_slide_wrap .content_wrap > b img { margin-top: 15px; display: block; }
.miele_slide_wrap .content_wrap > p { margin-top: 16px; font-size: 16px; line-height: 1.75; color: rgb(102, 102, 102); letter-spacing: -0.01em; }
.miele_slider { margin-top: 75px; }
.miele_slider .swiper-wrapper { -webkit-box-align: baseline; align-items: baseline; }
.miele_slider .swiper-slide { max-width: 486px; padding: 0px 21px; display: inline-block; vertical-align: bottom; }
.miele_slider .swiper-slide figure { padding-top: 100%; background: transparent; }
.miele_slider .swiper-slide figure img { top: auto; bottom: 0px; transition: all 0.3s ease 0s; }
.miele_slider .swiper-slide:nth-child(2n) figure { padding-top: 66.5%; }
.miele_slider .swiper_navigation { width: 750px; height: 32px; margin: 17px auto 0px; position: static; }
.miele_slider .swiper_navigation > button { position: relative; width: auto; }
.miele_slider .swiper_navigation > button:first-child { margin-right: 26px; }
.miele_slider .swiper_navigation > button > span { margin-top: -7px; }
.miele_slider .swiper_navigation > button > span, .miele_slider .swiper_navigation > button::after { color: rgb(17, 17, 17); text-shadow: none; }
.miele_slider .swiper_navigation > .swiper-button-prev > span { left: 0px; }
.miele_slider .swiper_navigation > .swiper-button-next > span { right: 0px; }
.miele_info_typo { font-size: 180px; color: rgb(17, 17, 17); font-weight: 600; line-height: 0.9; margin-left: -1px; margin-top: 137px; width: 105%; }
.miele_info_typo span { margin-left: 10px; }
.miele_info_container { position: relative; }
.miele_info_container::after { width: 680px; height: 561px; background: url("../images/sub/business/miele-immer-besser.jpg") no-repeat; content: ""; display: block; position: absolute; right: -21px; bottom: -141px; z-index: -1; }
.miele_info_list { width: 100%; margin-top: 55px; }
.miele_info_list::after { content: ""; display: block; clear: both; }
.miele_info_item { width: 486px; }
.miele_info_item:nth-child(2n+1) { float: left; }
.miele_info_item:nth-child(2n) { float: right; }
.miele_info_item:nth-child(1) { margin-top: -124px; }
.miele_info_item:nth-child(2) { margin-top: 160px; }
.miele_info_item:nth-child(3) { margin-top: 193px; }
.miele_info_item:nth-child(3) figure { padding-top: 85.2%; }
.miele_info_item figure { padding-top: 117.1%; }
.miele_info_text { margin-top: 36px; }
.miele_info_text > b { font-size: 15px; color: rgb(17, 17, 17); display: block; }
.miele_info_text > p { font-size: 28px; color: rgb(17, 17, 17); letter-spacing: -0.01em; font-weight: 600; margin-top: 8px; line-height: 1.4; }
.miele_info_text > .desc span { margin-top: 16px; font-size: 16px; color: rgb(102, 102, 102); font-weight: 500; line-height: 1.75; letter-spacing: -0.01em; display: block; }
.miele_info_text > .desc span:first-child { margin-top: 17px; }
.miele_immer_besser_wrap { margin-top: 107px; }
.miele_immer_besser_wrap > p { font-size: 28px; color: rgb(17, 17, 17); line-height: 1.4; letter-spacing: -0.01em; font-weight: 600; }
.miele_immer_besser_wrap > .desc span { margin-top: 16px; font-size: 16px; color: rgb(102, 102, 102); font-weight: 500; line-height: 1.75; letter-spacing: -0.01em; display: block; }
.page-template-company-about, .page-template-company-contribution { overflow: hidden; }
.page-template-bussiness-campaign .eco_quickmenu { display: none; }
.page-template-bussiness-campaign .scroll_down_wrap { bottom: 73px; top: auto; }
.sub_fullscreen { color: rgb(255, 255, 255); }
.sub_fullscreen_section, .sub_fullscreen_bottom { background-size: cover; background-repeat: no-repeat; background-position: center center; position: relative; height: 100vh; backface-visibility: hidden; transform: translate3d(0px, 0px, 0px); }
.sub_fullscreen_bottom .go_top.js_go_top_hide { opacity: 0; top: -104px; }
.sub_fullscreen_bottom.active .go_top.js_go_top_hide { opacity: 1; }
.sub_fullscreen_section_inner { display: table; width: 100%; height: 100%; position: relative; }
.sub_fullscreen_section_inner_content { display: table-cell; vertical-align: middle; width: 100%; height: 100%; }
.sub_fullscreen_section:not(.sub_fullscreen_campaign_section_01) .sub_fullscreen_section_inner_content { vertical-align: bottom; padding-bottom: 21%; }
.sub_fullscreen h1 { font-size: 60px; font-weight: 600; margin-left: -1px; }
.sub_fullscreen h2 { letter-spacing: -0.01em; font-size: 42px; line-height: 1.25; font-weight: 600; transition: opacity 0.3s ease 0s; }
.sub_fullscreen h2[lang="en"] { letter-spacing: 0em; }
.sub_fullscreen_section_inner_content p { line-height: 28px; font-weight: 300; letter-spacing: -0.01em; color: rgb(238, 238, 238); margin-top: 9px; transition: opacity 0.3s ease 0s; }
.sub_fullscreen_campaign_section_01 { background-image: url("../images/sub/business/campaign-img-01.jpg"); }
.sub_fullscreen_campaign_section_02 { background-image: url("../images/sub/business/campaign-img-02.jpg"); }
.sub_fullscreen_campaign_section_03 { background-image: url("../images/sub/business/campaign-img-03.jpg"); }
.sub_fullscreen_campaign_section_04 { background-image: url("../images/sub/business/campaign-img-04.jpg"); }
.sub_fullscreen_campaign_section_05 { background-image: url("../images/sub/business/campaign-img-05.jpg"); }
.sub_fullscreen_campaign_section_01 .sub_fullscreen_section_inner_content { text-align: center; }
.sub_fullscreen_campaign_section_01 #eco_icon path { stroke: rgb(255, 255, 255); }
.page-template-bussiness-campaign:not(.fp-viewing-0) .scroll_down_wrap { opacity: 0; visibility: hidden; }
.page-template-bussiness-campaign.fp-viewing-0 .go_top, .page-template-bussiness-campaign.fp-viewing-1 .go_top, .page-template-bussiness-campaign.fp-viewing-2 .go_top, .page-template-bussiness-campaign.fp-viewing-3 .go_top { opacity: 0; visibility: hidden; }
.page-template-bussiness-campaign.fp-viewing-4 #fp-nav { transform: translate3d(100px, 0px, 0px); opacity: 0; transition: opacity 300ms ease 0ms, transform 300ms ease 1000ms, visibility 300ms ease 0s; }
.page-template-bussiness-campaign.fp-viewing-4 .sub_fullscreen h2, .page-template-bussiness-campaign.fp-viewing-4 .sub_fullscreen .sub_fullscreen_section_inner_content p { opacity: 0.3; }
